.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.LowNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bolder;
}
.AlphaBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CC0000;
}
.tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #666666;
	font-weight: bolder;
}
.updates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	font-weight: bolder;
}
.head1b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	font-style: oblique;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #666666;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Android {
	font: 900 normal 16px/normal Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFCC;
}
